#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 chell-quickcheck
version:              0.2.5.2
visibility:           public
id:                   chell-quickcheck-0.2.5.2-L6woIvx6HdzANyeZUHfcMh
key:                  chell-quickcheck-0.2.5.2-L6woIvx6HdzANyeZUHfcMh
license:              MIT
maintainer:           Chris Martin, Julie Moronuki
author:               John Millikin <john@john-millikin.com>
homepage:             https://github.com/typeclasses/chell
synopsis:             QuickCheck support for the Chell testing library
description:
    QuickCheck support for the <https://hackage.haskell.org/package/chell Chell> testing library.

category:             Testing
abi:                  4a21cc95311467a59eb06d96fd95ffe1
exposed:              True
exposed-modules:      Test.Chell.QuickCheck
import-dirs:          /usr/lib/ghc-9.0.1/site-local/chell-quickcheck-0.2.5.2
library-dirs:         /usr/lib/ghc-9.0.1/site-local/chell-quickcheck-0.2.5.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/chell-quickcheck-0.2.5.2
hs-libraries:         HSchell-quickcheck-0.2.5.2-L6woIvx6HdzANyeZUHfcMh
depends:
    QuickCheck-2.14.2-Ah3Pa5Fl9gvF5c5fvpDPwz base-4.15.0.0
    chell-0.5-33aG3BQGGqWCrcB5Nqhzvc
    random-1.2.1-8FQ7ZTDXKjB8vKwDPZ78R1

haddock-interfaces:
    /usr/share/doc/haskell-chell-quickcheck/html/chell-quickcheck.haddock

haddock-html:         /usr/share/doc/haskell-chell-quickcheck/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

